#!/bin/sh
echo 'name: unamb
version: 0.2.5
id: unamb-0.2.5-e0d6f16f7057a7f505d1ae3a8393ee80

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/unamb
package-url: http://code.haskell.org/unamb
synopsis: Unambiguous choice
description: unamb contains the "unambiguous choice" operator "unamb", which
             wraps thread racing up in a purely functional, semantically simple
             wrapper.  Originally a part of Reactive, I moved unamb to its own
             package in order to encourage experimentation.
             .
             Project wiki page: <http://haskell.org/haskellwiki/unamb>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
             .
             Contributions from: Luke Palmer, Spencer Janssen, Sterling Clover,
             Bertram Felgenhauer, Peter Verswyvelen, Svein Ove Aas, and Edward Kmett.
             Please let me know if I'\''ve forgotten to list you.
category: Concurrency, Data, Other
author: Conal Elliott
exposed: True
exposed-modules: Data.Unamb
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/unamb-0.2.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/unamb-0.2.5
              /usr/local/lib
hs-libraries: HSunamb-0.2.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/unamb-0.2.5/html/unamb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/unamb-0.2.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
